POST /accounts/{id}/whatsapp/register

Re-run Cloud API registration (pin: the 6-digit two-step PIN)

POST
/accounts/{id}/whatsapp/register

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

WhatsApp account id

Request Body

application/json
  1. body
pin?string

Response Body

{registered, accountId, phoneNumberId}

application/json
  1. response
registered?boolean
accountId?string
phoneNumberId?string
Example Request
curl -X POST 'https://example.com/api/v1/accounts/string/whatsapp/register' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "registered": true,  "accountId": "string",  "phoneNumberId": "string"}